موضوع: Dr.wz ممكن شوي

ردود: 5 | زيارات: 659
  1. #1

    Dr.wz ممكن شوي

    قمت بتنزيل اليستوليتر الثامن
    إذا قمت بالتشغيل تظهر رسالة
    cannot be run
    مالسبب؟


  2. #2
    عضو متميز
    صور رمزية Dr.wz
    تاريخ التسجيل
    Nov 2000
    المنطقة
    الإمــارات | السعودية
    ردود
    1,618
    نعم

    حياك الله اخي الكريم

    المفترض ان يتم تنصيب إلستريتور على ويندز بواجهة إنجليزية ليعمل بشكل افضل عموماً الويندز بدعم العربي افضل من العربية بكثير .....

    المهم هذا اول الأسباب وشيء محتمل

    ثانياً تأكد ان تضع إلستريتور في مجلد منفصل عن فوتوشوب بمعني لا تضعه مثلاً ضمن

    "C:\Program Files\Adobe\Illustrator 9.0\Illustrator.exe
    مثلاً
    "C:\Program Files\Adobe\Photoshop 6.0 ME\Photoshp.exe"

    وهذا شيء مفضل
    ليكن كهذا
    "C:\Adobe\Illustrator 9.0\Illustrator.exe

    هذه أشياء تحدث

    وعندما تظهر لك الرسالة قم بإزاله إلستريتور وتجرب تنصيبه من جديد في مجلد آخر غير الذي وضعته فيه سابقاً ........

    وجرب لعلها تنفع ....

    هذه من واقع تجربه ولضيق الوقت لم اتمكن من مطالعة موقع ادوبي وردهم حول هذه المشكلة أنصحك ب 9

    والإصدار العاشر قد نزل ولعلك طالعت الموضع الذي كتبته في وقت سابق عنه

    ولعلك ايضاً تحب ان ترى واجهته كيف تبدو


    أنقر هـــــنــــــــــــــــــا

    تحياتي لك

    اخوك
    ابو فيصل
    أخر تعديل بواسطة Dr.wz في 28 / 10 / 2001 الساعة 08:09 AM
    ! رحمك الله يا Dr.wz وغفر لنا ولك !
    فـــوتــ(CS)ــــــــوشـــــــــــــاب وبس

  3. #3
    شكرا لك يادكنور على تفاعلك
    اشتغل البرنامج بعدما وضعته في المجلد
    C:\Adobe\Illustrator 9.0\Illustrator.exe
    لكن الاصدار التاسع أثناء عملية التحميل يظهر لي رسالة
    please select amethod of verifyingownership of adobe Illstorator 8.0
    ويعطيني أريعة خيارات ولا واحد تجاوب معي
    لماذا ؟؟

  4. #4
    عضو متميز
    صور رمزية Dr.wz
    تاريخ التسجيل
    Nov 2000
    المنطقة
    الإمــارات | السعودية
    ردود
    1,618
    جزاك الله خير اخي الكريم هذا واجبنا .........

    حقيقة لست ادري اي نسخة لديك ....

    لكن المفترض ان تحذف إلستريتور 8 قبل ان تقوم بتنصيب إلستريتور 9

    امر الأربع خيارات هذا امر لست ادري عنه بالضبط قد تكون النسخة التى لديك هي إصدار ترقية ويطلب منه اختيار احد الأصدارت السابقة ليتم منها التحديث

    لدي نسخة إصدار ترقية وأختار منها تحديث من الأصدار الثامن ....

    ومن ثم سيسألك عن المجلد الذي يوجد فيه الإصدار الثامن هذه النخسة اذا كانت كالتالي لدي بالضبط
    فستجد في القرص ضمن مجلد التركيب ملف يطلب منك ان تنسخة ل c:\

    ومن ثم اذا اكملت التنصيب وظهرت لك الخيارات الأربعة تختار تحديث من الإصدار 8 ومن ثم تحدد مكان المجلد الذي نسخته ,,,

    ومن ثم يكون كل شيء على ما يرام

    اتمنى لك التوفيق عزيزي

    وثمة امر اريد الإشارة إليه اذا سمحت لي وارجو ان لا تفهمني خطأ انت او غيرك ...

    وعذراً اخي اريد ان اطلب منك طلباً إلا وهو

    عدم ذكر موضوع بأسمي اذا تكرمت فالمنتدى ليس لي ولست انا الوحيد الموجود فيه ومن انا حتى يذكر اسمي من الأساس المنتدى به الكثير من الأستاذه الذين هم اقدر واعرف مني بكثييييرررر....
    إذا كان لديك استفسار مني شخصياً وتريد ان تسفسر عنه فالبريد موجود وانا بالعادة لا اطيل في الرد على الرسائل التى تردني ....

    وجزاك الله خير

    اخوك
    ابو فيصل
    ! رحمك الله يا Dr.wz وغفر لنا ولك !
    فـــوتــ(CS)ــــــــوشـــــــــــــاب وبس

  5. #5
    الأخ العزيز Dr.wz
    أشكرك على تفاعلك
    وأحيي فيك هذا التواضع
    أنا معك في ان المنتدى مليئ بالدكاترة
    لكني والموضوع هذا بالذات لم أجد تجاوبا من أي أحد
    فلقد طرحت هذا التساؤل قبل مناداتك على هذا الرابط
    http://www.maxforums.net/showthread.php?threadid=8847
    ولكن لم أجد تجاوبا كما ذكرت

    أرجو ان تفهمني أنت أيضا
    وشكرا

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل